/**************************************************************************/
/* GF71 ( 画面関連状態テーブル )                                          */
/*                                                                        */
/* Created : 2009/09/24 19:26:26                                          */
/**************************************************************************/
CREATE TABLE GF71 (
   SYSTEM_ID   VARCHAR(10)                 NOT NULL       
 , ADDRESS     VARCHAR(256)                               
 , FILENAME    VARCHAR(30)                                
 , FILEPATH    VARCHAR(256)                               
 , MODIFIED    VARCHAR(14)                                
 , TAGNAME     VARCHAR(30)                                
 , TO_GAMENID  VARCHAR(30)                                
 , HREF        VARCHAR(256)                               
 , TARGET      VARCHAR(10)                                
 , CLM         VARCHAR(30)                                
 , KEYS        VARCHAR(500)                               
 , VALS        VARCHAR(500)                               
 , USEGAMENID  VARCHAR(10)                                
 , USEREDIRECT VARCHAR(10)                                
 , TEXT        LONGVARCHAR                                
 , FGOMIT      VARCHAR(1)      DEFAULT '0' NOT NULL       
 , UNIQ        IDENTITY                                   
 , FGJ         VARCHAR(1)      DEFAULT '1' NOT NULL       
 , DYSET       VARCHAR(14)                                
 , DYUPD       VARCHAR(14)                                
 , USRSET      VARCHAR(10)                                
 , USRUPD      VARCHAR(10)                                
 , PRGUPD      VARCHAR(10)                                
);


