/**************************************************************************/
/* GF74 ( QUERY状態テーブル )                                             */
/*                                                                        */
/* Created : 2009/09/24 19:26:26                                          */
/**************************************************************************/
CREATE TABLE GF74 (
   SYSTEM_ID VARCHAR(10)                 NOT NULL       
 , ADDRESS   VARCHAR(256)                               
 , FILENAME  VARCHAR(30)                                
 , FILEPATH  VARCHAR(256)                               
 , MODIFIED  VARCHAR(14)                                
 , TAGNAME   VARCHAR(30)                                
 , NAMES     VARCHAR(500)                               
 , TABLEID   VARCHAR(50)                                
 , DBID      VARCHAR(10)                                
 , QUERYTYPE VARCHAR(20)                                
 , SCOPE     VARCHAR(20)                                
 , QUERY     LONGVARCHAR                                
 , FGOMIT    VARCHAR(1)      DEFAULT '0' NOT NULL       
 , UNIQ      IDENTITY                                   
 , FGJ       VARCHAR(1)      DEFAULT '1' NOT NULL       
 , DYSET     VARCHAR(14)                                
 , DYUPD     VARCHAR(14)                                
 , USRSET    VARCHAR(10)                                
 , USRUPD    VARCHAR(10)                                
 , PRGUPD    VARCHAR(10)                                
);


